• Aktualisierte Forenregeln

    Eine kleine Änderung hat es im Bereich Forenregeln unter Abschnitt 2 gegeben, wo wir nun explizit darauf verweisen, dass Forenkommentare in unserer Heftrubrik Leserbriefe landen können.

    Forenregeln


    Vielen Dank

The Witcher - Kann Das Update KB 940105 nicht installieren!

Valex

Neuer Benutzer
Mitglied seit
28.04.2007
Beiträge
1
Reaktionspunkte
0
Ich habe mir vor kurzem 'The Witcher' gekauft und habe das gleiche Problem wie viele andere auch;nach einer unbestimmten Zeit stürzt das Game ab und ich finde mich wieder auf dem Desktop zusammen mit der Meldung das das Programm nicht mehr funktioniertjavascript:emoticon(' ;( ');
.Ich habe den Support von Atari kontaktiert(nach 3 Wochen immer noch keine Antwort!),und habe auch diverse Foren durchforstet.Da ich immer wieder auf diesen Hotfix KB 940105 in den Beiträgen gestossen bin,habe ich den auch heruntergeladen.Und nun habe ich das Problem das ich dieses Update nicht installieren kannjavascript:emoticon(' :pissed: ');
!!Ich habe es mehrmals versucht,aber immer ohne Erfolg.Das Update fängt an zu installieren und am Ende kommt jedesmal die Meldung das die Installation fehlgeschlagen ist .
Ich setze Vista 32bit Ultimate ein,habe alle Updates und aktuellen Treiber installiert,alle Programme und die anderen Games die ich habe laufen ohne Probleme.Ich komme einfach nicht mehr weiterjavascript:emoticon(' :confused: ');
.Vielleicht weiss jemand Rat???
 
Oben Unten